► |  | Dr Racket: The Racket Programming Environment

1 | Interface Essentials
2 | Languages
3 | Interface Reference
4 | Extending Dr Racket
| Index

▼ | 1 | Interface Essentials

1.1 | Buttons
1.2 | Choosing a Language
1.3 | Editing with Parentheses
1.4 | Searching
1.5 | Tabbed Editing
1.6 | The Interactions Window
1.7 | Graphical Syntax
1.8 | Graphical Debugging Interface
1.9 | The Module Browser
1.10 | Creating Executables
1.11 | Following Log Messages

top ← prev up next →

#### 1.11`` Following Log Messages

The Show Log menu item in the View menu opens a pane in the DrRacket window showing log messages.

Along the top of the window is a text field that should be filled with a description of which log messages are interesting, as described in the Logging section of The Racket Reference.

top ← prev up next →